:root {
  --font-project: 'Montserrat', sans-serif;
}
html{
  font-size: 20px;
}
body {
  font-family: var(--font-project);
  margin: 0 auto;
}
.header {
  height: 12rem;
  background-color: #2D7053;
  width: 70%;
  margin: 0 auto;
  overflow: auto;
}
.header>div {
  width: 7rem;
  height: 7rem;
  display: inline-block;
  margin-top: 2.5rem;
  margin-left: 1.9rem;
  }
.header>div:nth-child(1) {
  background-color: white;
  border-radius: 50%;
}
.header>div:nth-child(2), .header>div:nth-child(3) {
  color: white;
  font-size: 1.5rem;
}
.header>div:nth-child(3)>div {
  width: 4.1rem;
  height: .6rem;
  background-color: white;
  margin-bottom: .8rem;
  border-radius: .5rem;
}
.burger {
  margin-left: 40% !important;
}
.burger>div:first-child {
  margin-top: 2.2rem;
}
.container {
  width: 70%;
  margin: 0 auto;
}
.room {
  background-image: url('..//img/room.png');
  width: 100%;
  height: 6rem;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0 auto;
  padding-top: 18rem;
}
.btn_sign_up1, .btn_sign_up2 {
  width: 17rem;
  height: 2.4rem;
  background-color: #CB9223;
  color: white;
  font-weight: 600;
  text-align: center;
  padding-top: 1rem;
  margin: 0 auto;
}
.main_info {
  display: inline-block;
  width: 95%;
  margin-top: 3rem;
  margin-left: 5%;
}
.doctor_foto {
  background-image: url('..//img/woman.png');
  border-radius: 50%;
  width: 12.3rem;
  height: 12.3rem;
  display: inline-block;
}
.doctor_info {
  width: 40%;
  display: inline-block;
  vertical-align: 2rem;
  margin-left: 10%;
  line-height: 2rem;
}
.doc_name {
  font-weight: 600;
  font-size: 2rem;
}
.doc_special {
  font-size: 1.5rem;
}
.how_job {
  font-size: 1.5rem;
  margin-top: 5rem;
  letter-spacing: 2px;
  word-spacing: 2px;
}
h2 {
  font-weight: 400;
  font-size: 2rem;
}
li {
  list-style-type: none;
  font-size: 1.5rem;
}
.btn_sign_up2 {
  margin-top: 5rem;
}
.footer {
  background-color: #888888;
  width: 70%;
  margin: 0 auto;
  margin-top: 3rem !important;
}
.footer>div {
  display: inline-block;
  color: white;
}
.footer>div:nth-child(1) {
  background-color: #FFFFFF;
  width: 4.8rem;
  height: 4.8rem;
  border-radius: 50%;
  margin-top: 1.45rem;
  margin-left: 1.45rem;
}
.footer>div:nth-child(2) {
  margin-left: 40%;
}
.address {
  display: inline-block;
  margin-top: 3.5rem;
}
ul {
  list-style: none;
}
li>a {
  text-decoration: none;
  color: white;
  font-size: 1rem;
}